Package org.apache.sling.starter.testservices.handlers

# Class TestDeleteHandler2

java.lang.Object
org.apache.sling.starter.testservices.handlers.AbstractDeleteHandler
org.apache.sling.starter.testservices.handlers.TestDeleteHandler2

All Implemented Interfaces:
  `org.apache.jackrabbit.server.io.DeleteHandler`

public class TestDeleteHandler2 extends AbstractDeleteHandler

## Field Summary

### Fields inherited from class org.apache.sling.starter.testservices.handlers.AbstractDeleteHandler

`HANDLER_BKP, HANDLER_NAME`

## Constructor Summary

Constructors
Constructor
Description
`TestDeleteHandler2()`

## Method Summary

### Methods inherited from class org.apache.sling.starter.testservices.handlers.AbstractDeleteHandler

`canDelete, delete`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TestDeleteHandler2

public TestDeleteHandler2()